.fa-1x {
    font-size: 1.5rem;
}
.navbar-toggler.toggler {
    cursor: pointer;
}


.my-container{
    height:1700px;
} 

/* .sidebar-offcanvas {
    position: absolute

} */
.row-offcanvas-right
.sidebar-offcanvas {
  right: -60%; 
}

.row-offcanvas-left
.sidebar-offcanvas {
  left: -60%;
}
@media screen and (max-width: 767px) {
    .row-offcanvas {
      position: relative;
      -webkit-transition: all .25s ease-out;
           -o-transition: all .25s ease-out;
              transition: all .25s ease-out;
    }rgb(92, 92, 105)
